.body{
  background-color: rgb(246, 248, 248);
    padding-top: 185px;
}

#GearWheel{
  width:  35px;
  height: 35px;
}

#textbkg{
  background-color: #002e57;
  color: white;
}

.textbkg{
  background-color: #002e57;
}
a{
  text-decoration: none;
  color: #002e57;
}

/* TouchScreen Img cover */

.touchImg{
  object-fit: cover;
  height: auto;
  width: 390px;
}